

/* Hero Section */
.hero--section {
  position: relative;
  background: linear-gradient(135deg, #f5f0e8 0%, #e8ddd0 50%, #d4c4b0 100%);
  background-image: url("../images/full-bg.webp");
  background-size: cover;
  background-position: right top;
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 280px 0;

}
.hero--section h1 {
  line-height: 55px;
  position: relative;
  z-index: 2;
  font-size: 42px;
    letter-spacing: normal;
}

.hero--section .slider-left {
  width: 40%;
}

.hero--section .ai-robot {
  position: absolute;
  top: 0;
  left: 28%;
  width: 700px;
}

.hero--section .enquiry-form iframe {
  border-radius: 10px !important;
}
.hero--section .enquiry-form {
  position: absolute;
  width: 400px;
  right: 50px;
  top: 10%;
  padding: 30px;
  background: #0a244d;
  color: #fff;
  border-radius: 20px;
}
.hero--section .enquiry-form .form-heading {
  margin-bottom: 20px;
  text-align: center;
}
.hero--section .enquiry-form .form-heading h3 {
  color: #fff;
}
.hero--section .enquiry-form input,
.hero--section .enquiry-form select {
  padding: 12px 15px;
  border-radius: 8px;
  border: none;
  margin-bottom: 15px;
}

.hero--section .enquiry-form input#Mobile {
  padding: 12px 15px 12px 35px;
  position: relative;
  display: inline-block;
}
.hero--section .enquiry-form .checkbox label {
  display: flex;
  align-items: start;
}

.hero--section .enquiry-form .agree-condition {
  color: #fff;
  font-size: 11px;
  text-transform: initial !important;
  padding-left: 5px;
  margin-top: -3px;
}

.hero--section .enquiry-form button {
  color: #000;
  background-color: #ffbe48;
  border: 0;
  padding: 12px;
  border-radius: 15px !important;
  font-size: 17px;
  margin: 12px 0;
  width: 150px;
}
.why-tech-hub-card .card-title{
  color:#fff;
}
@media (max-width: 2560px) {
  .hero--section .enquiry-form{
    right: 20%;
  }
  .hero--section .ai-robot{
    left: 37%;
  }
}

@media (max-width: 1600px) {
  .hero--section {
    padding: 240px 0;
  }
}
@media(max-width: 1920px) and (min-width: 1441px) {
  .hero--section .container {
    max-width: 92%;
  }
  .hero--section .enquiry-form{
    right: 10%;
  }
  .hero--section .ai-robot{
    left: 35%;
  }
}

@media (max-width: 1440px) {
  .hero--section {
    padding: 200px 0;
  }
  .hero--section .enquiry-form{
    right: 50px;
  }
  .hero--section .ai-robot{
    left: 31%;
  }
}
@media (max-width: 1300px) {
  .hero--section {
    padding: 200px 0;
  }
  .hero--section .ai-robot {
    position: absolute;
    top: 0;
    left: 32%;
    width: 550px;
  }
  .hero--section h1 {
    line-height: 45px;
    font-size: 37px;
  }
  .hero--section .enquiry-form {
    top: 7%;
    padding: 20px;
  }
}
@media (max-width: 1200px) {
  .hero--section {
    padding: 200px 0;
  }
  .hero--section .enquiry-form {
    top: 5%;
    width: 360px;
  }
  .hero--section h1 {
    line-height: 40px;
    font-size: 32px;
  }
}
@media (max-width: 1024px) {
  .hero--section {
    padding: 200px 0;
  }
  .hero--section h1 {
    font-size: 34px;
    line-height: 36px;
  }
  .hero--section .ai-robot {
    display: none;
  }
  .hero--section .slider-left {
    width: 60%;
  }
}
@media (min-width: 992px) {
  .hero--section .container {
    max-width: 90%;
  }
}
@media (max-width: 992px) {
  .hero--section {
    padding: 200px 0;
  }
  .hero--section h1 {
    font-size: 34px;
    line-height: 36px;
  }
}
@media (max-width: 768px) {
  .hero--section {
    background-image: url("../images/top-bg-1.webp");
  }
  .hero--section {
    padding: 20px 0 30px 0;
  }
  .hero--section .slider-left {
    width: 100%;
  }
  .hero--section .enquiry-form {
    position: relative;
    right: 0;
    margin: 0 auto;
    top: 2%;
  }
}
@media (max-width: 575px) {
  .hero--section h1 {
    font-size: 28px;
    line-height: 29px;
  }
  .hero--section {
    padding: 20px 0 30px 0;
  }
}